﻿

.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.copy { font-family: Tahoma; font-size: 10px ; color: 677888; line-height: 15px;}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }
body #page-container .et_pb_button_3{color:#000000!important;font-size:12px;padding-left:0.7em;padding-right:2em;background-color:#ffffff}
body #page-container .et_pb_button_3:hover{letter-spacing:2px}
body #page-container .et_pb_button_3:hover:after{margin-left:.3em;left:auto;margin-left:.3em}
body #page-container .et_pb_button_3:after{color:#000000;line-height:1.7em;font-size:12px!important;opacity:1;margin-left:.3em;left:auto}


#page-container {
  overflow-y: initial !important;
}
h1#buzzblog{font-size:49px;font-style:normal;font-variant:normal;font-weight:700;line-height:53.9px;color:#840000;text-shadow:2px 0 #000;margin-bottom:-20px;border-bottom:3px solid #840000}


h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a,
.main-navigation a,
.image-slider-wrapper .banner-title{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000;
}

.image-slider-wrapper .banner-title {
	color: #fff;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-shadow: 0 1px 2px #333;
}
.icon-104-logo .path1:before{content:"\e900";color:#1a171b}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.career-bar__wrapper {
	position: absolute;
	top: 390px;
	width: 630px;
	left: 40px;
	z-index: 11;
}


#enter_cont div.box div.belt {
  position: absolute;
}
#main #z_centre{margin:0}
#z_centre {position: relative;width: 100%;}
.pull-left{float:left!important}
.dropdown-submenu.pull-left{float:none;}

  .header-btn-trial {
    visibility:visible!important;
  }

.header-btn-trial a {
  background: #ad190c;
  padding: 10px 6px;
  color:#FFF;
  border-radius: 3px;
}
.companies-row{text-align:center;margin-top:75px}
.companies-row img{max-width:100%}




.sparky_full {
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}
.nav-design:hover .meganav-disc-title{background:#EC008C;}
.nav-design .meganav-disc-title a,.nav-design .meganav-disc-title a:visited{color:white;}
.nav-act:hover .meganav-disc-title{background:#00B6F2;}
.nav-act .meganav-disc-title a,.nav-act .meganav-disc-title a:visited{color:white;}
.nav-bt:hover .meganav-disc-title{background:#73C800;}
.nav-bt .meganav-disc-title a,.nav-bt .meganav-disc-title a:visited{color:white;}
.nav-htc:hover .meganav-disc-title{background:#A000CE;}
.nav-htc .meganav-disc-title a,.nav-htc .meganav-disc-title a:visited{color:white;}
.nav-c:hover .meganav-disc-title{background:#F57920;}
.nav-c .meganav-disc-title a,.nav-c .meganav-disc-title a:visited{color:white;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
#accordion .panel-heading{padding:5px 10px;}
fieldset legend.panel-heading{float:left;line-height:1em;margin:0}
fieldset .panel-heading a.panel-title{color:inherit;display:block;margin:-10px -15px;padding:10px 15px}
fieldset .panel-heading a.panel-title:hover{text-decoration:none}
fieldset.features-export-component .panel-heading{padding:5px 10px}
fieldset.features-export-component .panel-heading a.panel-title{font-size:12px;font-weight:500;margin:-5px -10px;padding:5px 10px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }


span.old-price-dosage {
color: #000000 !important;
font-size: 11px;
font-weight: 400 !important;
text-decoration: line-through;
vertical-align: top;
}

	body.nimobile .column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-top:15px;}

	.column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-bottom:15px;}

.safari .column-image-inside-centered {
	top: 20%;
}


.coldisplay1 .column-image-inside-centered {
	position: relative;
	top: 0%;
	-webkit-transform: none;
	transform: none;
	padding-top:20px;
}


.coldisplay2 .column-image-inside-centered {
	position: relative;
	top: 0%;
	padding-top:20px;
	-webkit-transform: none;
	transform: none;
}

		.single-widget{
			margin-bottom: 20px;
		}

		.single-widget ul li {
			border-bottom: 1px dotted #eeeeee;
			margin-bottom: 7px;
			padding-bottom: 6px;
		}

		.single-widget ul li:last-child {
			border-bottom: none;
			margin-bottom: 0;
			padding-bottom: 0;
		}


.footer-advert{
	float:left;
	display:block;
	width:313px;
	text-align:center;

}


.footer-advert img{
	border:1px solid #e7141b;
}


.footer-advert-last{
	text-align:right;
}


.footer-advert-middle{
	width:314px
}


.footer-advert-first{
	text-align:left;
}


.footer-adv-images img{width:100%;height:100%;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
 .pinterest{background:#2C8F99;padding:10px 11px;margin-right:10px}
 .pinterest .fa-lg{text-shadow:2px 2px #236A6D;color:white;font-size:18px;opacity:1;transition:opacity 0.5s ease;-moz-transition:opacity 0.5s ease;-webkit-transition:opacity 0.5s ease}
 .pinterest .fa-lg:hover{opacity:.6}
 #text-50 .instie,#text-37 .twitter,#text-49 .pinterest{margin-right:0px !important}
 .pinterest-content h3{text-align:center}
 .pinterest-content .pl-section-pad{padding:0px 0px !important}
 a.pinterest-link{color:#2c8f99 !important}
#gscb .thumb .end{background:#888;overflow:hidden;height:5px;width:15px}
.td-page-header.td-pb-padding-side{padding-top:20px}
.td-pb-padding-side{padding:0 19px 0 20px}


#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1200px}



#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}


.site-info,
.site-credits {
	font-size: 	0.875rem;
	color: #888;
	text-align: center;
}


.site-credits {
	margin-bottom: 15px;
}

#header-text-nav-wrap {
	padding: 5px 0 0px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.group.has-call-to-action-panels.mobile-2-col .col-4{width:50%;min-height:1px}
.col-4\.7{width:39.16667%;min-height:1px}
.col-4\.6{width:38.33333%;min-height:1px}
.col-4\.5{width:37.5%;min-height:1px}
.col-4{width:33.33333%;min-height:1px}
.position .entry-container .col-4{width:100%!important;margin-top:30px}
.panels .panel-item .container .image .image-container{display:table;height:510px}
.panels .panel-item .container .image .image-container .center-vertical{display:table-cell;height:100%;vertical-align:middle}
.panels .panel-item .container .textbox+.image .image-container{float:right}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.utilityNav .utilityItems .routing {
  margin-right: 45px;
  font-weight: 400;
  color: #e6e7e8;
}


.mobileMenu .routing {
  padding: 15px 0;
  text-align: center;
  border-bottom: 5px solid #ccc;
  font-size: 15px;
  font-size: 0.9375rem;
  color: #535353;
  
  background: #f3f3f3;
  
  
  
  background: linear-gradient(to bottom, #f3f3f3 1%, white 100%);
  
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
  
}
.et_pb_code_inner{position:relative}


			#supplementary + .site-info {
				border-top: 1px solid rgba(0, 0, 0, 0.2);
			}


		.featured-content a:hover,
		.featured-content .entry-title a:hover,
		.widget a:hover,
		.widget-title a:hover,
		.widget_twentyfourteen_ephemera .entry-meta a:hover,
		.hentry .mejs-controls .mejs-button button:hover,
		.widget .mejs-controls .mejs-button button:hover,
		.site-info a:hover,
		.featured-content a:hover,
		.wp-block-latest-comments_comment-meta a:hover,
		.wp-block-latest-comments_comment-meta a:focus {
			color: #ced428;
		}

			.block-content{border-right: 4px solid #f0f0f0; border-bottom: 4px solid #f0f0f0; border-left: 4px solid #f2f2f2; background-color: #f7f7f7; padding: 25px 17px 0px;}
.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block}

#topBlock #logo {
	width: 510px;
	height: 60px;
	margin-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 64px;
	font-size: 2.35em;
	color: #ffffff;
}

#topBlock #logo a, #topBlock #logo a:visited {
	color: #ffffff;
	text-decoration: none;
}

#topBlock #logo a:active, #topBlock #logo a:hover {
	color: #cccccc;
}




.hero, .dolphin-ads {
	text-align: center;
	padding: 1em;
	background-color: #eee;
}


.dolphin-ads span,
.hero span {
	display: block;
    color: #999;
}
#respond div.clear{clear:both;}


.customlogowidth .et_pb_text {
    margin-bottom: 10px !important;
    margin-top: 0px !important;
}

.et_pb_text p:last-of-type {
	padding-bottom: 1em;
}

.et_pb_text {
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
}


.tool-overflow{
    overflow: hidden;
}

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.secondary-msg{text-shadow:0px 0px 10px #fff}

	
	ul.style1
	{
	}

	
		ul.style1 li
		{
			border-top: solid 1px #e7e7e7;
			line-height: 3em;
		}


		#page-footer ul.style1 li
		{
			border-top-color: #1a1a1a;
		}

		
		ul.style1 li:first-child
		{
			border-top: 0;
		}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.featureconcerts__item{margin-bottom:.5em}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
